* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

:root {
  --color1: #F9B931;
  --color2: #436DB5;
  --color3: #F9F1E6;
  --color4: #2F3130;
  --white: #ffffff;
  --black: #000000;
  --red: #c71616;
  --gray: #ffffff59;
}

.errors {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 8;
  width: 300px;
  min-height: 400px;
  padding: 1rem .5rem;
  display: flex;
  gap: 10px;
  justify-content: flex-start;
  flex-direction: column-reverse;
}

.errors .error-item {
  width: 100%;
  height: 60px;
  display: flex;
  border-radius: 10px;
  background-color: #f63535;
  font-size: 12px;
  overflow: hidden;
  cursor: pointer;
  transform: translateX(110%);
  animation: fade-right 1s 2s forwards ease-in-out;
}

@keyframes fade-right {
  from {
    transform: translateX(110%);
  }

  to {
    transform: translateX(0%);
  }
}

.errors .error-item div {
  width: 80%;
  height: 100%;
  padding: .5rem;
  color: #ffffff;
  display: flex;
  align-items: center;
}

.errors .error-item span {
  width: 20%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e81515;
  color: #ffffff;
  font-size: 25px;
}

.success {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 8;
  width: 300px;
  min-height: 400px;
  padding: 1rem .5rem;
  display: flex;
  gap: 10px;
  justify-content: flex-start;
  flex-direction: column-reverse;
}

.success .success-item {
  width: 100%;
  height: 60px;
  display: flex;
  border-radius: 10px;
  background-color: #249a22;
  font-size: 12px;
  overflow: hidden;
  cursor: pointer;
  transform: translateX(110%);
  animation: fade-right 1s 2s forwards ease-in-out;
}

.success .success-item div {
  width: 80%;
  height: 100%;
  padding: .5rem;
  color: #ffffff;
  display: flex;
  align-items: center;
}

.success .success-item span {
  width: 20%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #46e815;
  color: #ffffff;
  font-size: 25px;
}

.empty-banner {
  width: 90%;
  height: 90%;
  /* background-color: #f9ba314e; */
  background-image: linear-gradient(to right, red 0%, #F9B931 100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.empty-banner img {
  width: 80%;
  position: absolute;
  bottom: -3rem;
  right: -6rem;
}

.empty-banner .empty-banner-text {
  position: absolute;
  top: 1rem;
  left: 1rem;
}

.empty-banner .empty-banner-text h1 {
  width: 60%;
  font-size: 48px;
  color: #ffffff;
}

.empty-banner .empty-banner-text p {
  width: 45%;
  font-size: 25px;
  color: #ffffff;
  margin-bottom: 1.5rem;
}

.empty-banner .empty-banner-text a {
  width: 45%;
  font-size: 20px;
  color: #ffffff;
  text-decoration: none;
}